/* ---------------------------
Named colors:
	aqua (#00ffff), fuchsia (#ff00ff), gray (#808080), green (#008000), lime (#00ff00), yellow (#ffff00),
	maroon (#800000), navy (#000080), olive (#808000), purple (#800080), silver (#c0c0c0), teal (#008080)
	white, black, red, blue, green
Magenta:#ff00ff
Cyan:#00ffff
Main Purple:#50017c
Lighter Purple:#732799
Accent Orange:#ff8800
Accent Green:#99cc00
Accent Blue:#6699cc
Beige:#a5a48c
Light Beige:#c7c3b3
------------------------------ */
* {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
	}
body {
	font-family: 'Verdana', 'Monaco', 'sans-serif';
	margin-left: 1%;
	margin-right: 1%;
	font-size: 16px;
	line-height: 24px;
	}
.body {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	background-color: #efefef;
}
.less {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.body h1 {
	margin-top: 10px;
	margin-bottom: 10px;
}
/* GENERAL ITEMS */
p {
	margin-top: .5em;
	}
ul li {
	margin-top: .5em;
}
table {
	width: 100%;
	border-collapse: collapse;
	}
.createmenu th {
	border: 1px solid black;
	vertical-align: top;
	background-color: teal;
	color: white;
	}
th {
	font-weight: bold;
	text-align: center;
	}
.createmenu td {
	border: 1px solid black;
}
td {
	vertical-align: top;
	text-align: left;
	}
/* GENERAL CLASSES */
.screen { }
.print {
	display: none;
	}
.framelogo {
	margin-left: 3px;
	margin-right: 3px;
	}
/* MENU ITEMS */
.menu {
	border: 3px solid #ff8000;
   	border-radius: 5px;
	width: 90%;
	display: inline-block;
	text-align: center;
	position: relative;
	background: #ff8000; /* for non-css3 browsers */
/*	background: filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ff8000',
		EndColorStr='#33a9bb'); IE */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,
		from(#33ccff), to(#33ccff)); /* Safari 4-5, Chrome 1-9 */
	background: -moz-linear-gradient(top, #ff8000, #33ccff); /* Firefox */
	background: -ms-linear-gradient(top, #ff8000, #33ccff); /* IE 10 */
	background: -o-linear-gradient(top, #ff8000, #33ccff); /* Opera 11.10+ */ }
.menu a {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 80%;
	color: white;
	text-decoration: none;
	cursor: hand;
	}
.menu p {
	margin-top: 0;
	text-align: center;
	font-family: 'Impact';
	font-size: 12pt;
	color: white;
	text-decoration: none;
	}
/* NEW MENU ITEMS */
.new_menu {
	border: 3px solid #ff8000;
   	border-radius: 5px;
	width: 90%;
	display: inline-block;
	font-family: 'Helvetica';
	font-weight: bold;
	text-align: center;
	position: relative;
	background: #ff8000; /* for non-css3 browsers */
/*	background: filter: progid:DXImageTransform.Microsoft.Gradient(startColorstr='#ff8000',
		EndColorStr='#33a9bb'); IE */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%,
		from(#33ccff), to(#33ccff)); /* Safari 4-5, Chrome 1-9 */
	background: -moz-linear-gradient(top, #ff8000, #33ccff); /* Firefox */
	background: -ms-linear-gradient(top, #ff8000, #33ccff); /* IE 10 */
	background: -o-linear-gradient(top, #ff8000, #33ccff); /* Opera 11.10+ */ }
.new_menu a {
	display: block;
	text-align: left;
	color: white;
	font-size: 10pt;
	text-decoration: none;
	cursor: hand;
	}
.new_menu p {
	margin-top: 0;
	text-align: center;
	font-size: 14pt;
	color: white;
	text-decoration: none;
	}
/* FORM ITEMS */
/* SEE ALSO FORM HACKS FOR IE */
form br {
	clear: both;
	}
fieldset {
	display: block;
	margin-top: 10px;
	background-color: #eeeeee;
	color: black;
	border-width: 5px;
	border-style: solid;
	border-color: orange;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	padding: 5px;
	}
legend {
	background-color: silver;
	color: black;
	font-weight: bold;
	font-size: 100%;
	position: relative;
	margin-top: -5px;
	border-radius: 7px 7px 7px 7px;
	}
label {
	display: block;
	font-weight: normal;
	clear: both;
	}
input {
	display: inline;
	margin-left: 0px;
	}

/* TEXT STYLING */
.activity_head {
	text-align:center;
	font-weight:bold;
	font-size:120%;
	}
.activities {
	text-align:left;
	font-size:90%;
	line-height:130%;
	}
a.ixitem {
	display: block;
	width: 100%;
	font-size: 0.8em;
}
table.activities {
	border:0px solid #ff0000;
	}
/*.activities td { border:1px dotted #0000ff; padding:0 .5em; }*/
.header {
	font-weight:bold;
	}
h1.header {
	margin-bottom: 6pt;
	font-size: 30pt;
	line-height: 32pt;
	font-style: italic;
	text-shadow: 2px 2px 2px #000;
	padding: 10px;
	}
h1.header {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffff00), to(#0000ff));
	background: -webkit-linear-gradient(left, #ffff00, #0000ff); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(left, #ffff00, #0000ff); /* Firefox 3.6+ */
	background: -ms-linear-gradient(left, #ffff00, #0000ff); /* IE 10 */
	background: -o-linear-gradient(left, #ffff00, #0000ff); /* Opera 11.10+ */
	}
h2.first:first-letter {
	font-size:24pt;
	font-style:italic;
	line-height:26pt;
	color:green;
	}
table.header {
	text-align:center;
	vertical-align:top;
	}
h2.bylaws {
	text-align:center;
	font-size:140%;
	font-weight:bold;
	}
h1 {
	text-align: center;
	font-size: 24pt; line-height: 28pt; color: #ff6633; }
h2 {
	font-size: 18pt; line-height: 22pt; color: olive; }
h3 {
	padding-top:4pt;
	font-size: 14pt; line-height: 18pt; color: black; }
h4 {
	padding-top:4pt;
	font-size: 12pt; line-height: 16pt; color: black; }
h5 {
	padding-top:4pt;
	font-size: 10pt; line-height: 14pt; color: black; }
.warning::before {
	color: red;
	content: "WARNING: ";
	}
p.warning {
	margin-top: 16px;
	margin-bottom: 16px;
	font-weight: bold;
	}
.note::before {
	content: "Note: ";
	}
p.note {
	font-style: italic;
	}
a.header {
	text-decoration:none;
	text-align:center;
	color:white;
	}
a.backref {
	font-size: 80%;
	font-style: italic;
	}
a:hover {
	color: #ff8000;
	}
a {
	color: #3344ff;
	text-decoration: underline;
	display: inline;
	}
hr {
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	color: #ff8000;
	height: 3px;
	}
/* DIV IDs */
#movies img {
	margin-right:10px;
	height:35px;
	}
/* FOOTER ON EACH PAGE */
div#footer {
	width: 100%;
	height: 50px;
	margin-top: 10px;
	font-size: .7em;
	line-height: 1em;
	font-weight: bold;
	color: white;
	text-align: center;
	background: #ffff00;
	background: filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffff00', EndColorStr='#0000ff', GradientType=1);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffff00), to(#0000ff));
	background: -webkit-linear-gradient(left, #ffff00, #0000ff); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(left, #ffff00, #0000ff); /* Firefox 3.6+ */
	background: -ms-linear-gradient(left, #ffff00, #0000ff); /* IE 10 */
	background: -o-linear-gradient(left, #ffff00, #0000ff); /* Opera 11.10+ */
	}
div#footer img {
	margin-left: 4px;
	margin-right: 4px;
	height: 50px;
	float:left;
	}
img.front {
	border:medium none !important;
	border-radius:12px 12px 12px 12px;
}
/* BOX OFFICE USER INPUT FIELD INDICATED AS YELLOW AND CLASS RIGHT*/
.user {
	background-color: #ffffaa;
	}
.right {
	text-align:right;
	}
.detail {
	font-size: 8pt; line-height:8pt;
	}
.sep {
	line-height:4pt; border-top:1px solid black;
	}
/* MANAGE ITEMS SUBMIT BUTTON */
.submit_task {
	text-align: left;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 3px;
	}
.submit {
	background-color: #44ccff;
	box-shadow: 3px 3px red;
	width: 140px;
	height: 23px;
	text-align: center;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 0px;
	}
.submit_side {
	display: block;
	background-color: #008080;
	width: 180px;
	height: 26px;
	color: white;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}
.submit_side_left {
	display: block;
	background-color: #008080;
	width: 180px;
	height: 26px;
	color: white;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}
.submitDelete {
	background-color: red;
	box-shadow: 3px 3px #8888ff;
	width: 70px;
	height: 30px;
	text-align: center;
	font-weight: bold;
	}
	
/* HANDLE THE PAGE BREAKS FOR PRINTING
page-break-before and page-break-after

Here are your two boys for getting the job done- the CSS attributes
 page-break-before and page-break-after.
 Both instruct the printer to begin printing a new page,
 with the difference being before or following
 the element the attribute is applied to.
 The possible values the two attributes accept are:
Value 	Description
always 	Always insert a page break
auto 	Default value. Insert page break only if at end of page.
left	Left page
right	Right page
"" (empty string) 	Do not insert  a page break.

Let's say your page consists of multiple headers
 (with content following each).
 Want to divide each header into a separate page for printing?

<style type="text/css">
h1{
page-break-before: always;
}
</style>

How about getting even more personal,
 and divvying things up at specific location(s)?

<DIV style="page-break-after:always"></DIV>
*/
@media all {
	.page-break {
		;
	}
}
@media print {
	.page-break	{
		display: block;
		page-break-before: always;
	}
}
/* BOX OFFICE STYLES */
table#boxoffice tr:nth-child(even) {
	background-color: #efefef;
	}
table#boxoffice th, table#boxoffice td {
    padding: 2px;
    border: 1px solid #999;
	font-size: .8em;
	line-height: 1.1em;
    }
table#boxoffice th {
    background: #8b8184;
    color: white;
    font-variant: small-caps;
	font-weight: bold;
	text-align: center;
    }
table#boxoffice td {
	text-align: right;
}
/* THE BODY AREA IS A TABLE WITH CLASS 'TABMENU'
	ALLOWING FOR LEFT COLUMN CONTAINING SUBMIT BUTTONS*/
tr.tabmenu > td:nth-child(1) {
	width: 220px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
tr.tabmenu > td:last-child {
	padding-bottom: 10px;
}
.submit_inline input{
	display: inline;
	background-color: #008080;
	height: 26px;
	color: white;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	margin-top: 3px;
	margin-bottom: 3px;
}
.enter {
	background-color: yellow;
	color: black;
}
.index {
	width: 300px;
	text-decoration: none;
}
span.new  {
	background-color: yellow;
	font-size: 20px;
	text-shadow: 2px 2px;
	letter-spacing: 4px;
}
span.submit_side a {
	display: block;
	text-align: center;
	text-decoration: none;
	background-color: teal;
	color: white;
}
.submit_side:hover {
	background-color:#aabbcc;
	font-weight: normal;
	color: #222222;
}
.submit_side:hover a {
	background-color: #aabbcc;
	color:  #222222;
}
a:active {
	background-color: #aabbcc;
	color:  #cccccc;
}

/* END OF STYLE SHEET */
